{pkgs, ...}: {
  home.packages = with pkgs; [
    gtk-engine-murrine
  ];
  fonts.fontconfig.enable = true;

  qt = {
    enable = true;
    style.name = "adwaita-dark";
    platformTheme.name = "adwaita";
  };

  gtk = with pkgs;
  with rice; {
    enable = true;
    # theme = with gtk-theme; {
    #   inherit package name;
    # };
    # theme = {
    #   name = "adw-gtk3-dark";
    #   package = adw-gtk3; # cosmic
    # };
    iconTheme = with icons; {
      inherit package name;
    };
    font = with fonts.sans; {
      inherit name size package;
    };
  };
}
